.call-mobile {
    display: none
}
.icon-arrows {
    position: absolute;
    display: flex;
    align-items: center;
    right: 0;
    padding: 0 16px;
    z-index: 2;
    height: 100%;
}
.title-name {
    font-size: 24px;
    text-transform: uppercase;
    color: #d14900;
    font-weight: bold;
    margin-bottom: 15px;
}
.description-name {
    font-size: 17px;
    text-align: justify;
    font-weight: bold;
    font-weight: 400;
    margin-bottom: 25px;
}
@media (min-width: 576px) {
    [ht-trigger="hd-search"] {
        display: none;
    }
}
@media (min-width:1200px) {
    .footer__backtop a:first-child {
        display: none;
    }
    .footer__backtop a:nth-child(2).is-show {
        opacity: 1;
        bottom: 86px;
    }
}
@media (max-width:1199px) {
    .header-08__mid .hd-logo>a>div {
        display: none
    }
    .header-08 .hd-hotline div .c-icon {
        margin: 2px 5px 2px 0
    }
    .sidebar-02__category>.ui-menu-item:hover>ul {
        position: static;
        display: none
    }
    .hd-menu ul {
        position: absolute;
        background: #d14900;
        padding: 5px 10px;
        z-index: 1111;
        right: -100%;
        top: 115px;
        opacity: 0;
        visibility: hidden;
    }
    .hd-menu.is-active ul {
        right: 0;
        opacity: 1;
        visibility: visible;
        transition: all .2s linear
    }
    .hd-menu ul li a {
        display: block;
        padding: 10px 100px 10px 10px;
        color: #fff
    }
    .hd-menu ul li:not(:last-child) a {
        border-bottom: 1px solid #fafafa;
    }
    .hd-menu ul li a i {
        margin-right: 5px
    }
    .sidebar-02.limit .sidebar-02__category>.ui-menu-item:nth-child(n+9) {
        display: none
    }
    header .hd-info {
        display: none
    }
    .product-page__content-mail>span {
        width: auto;
        margin-top: 10px
    }
    .sidebar-02__category>.ui-menu-item>ul {
        display: none
    }
    .header-08__bot .hd-category .sidebar-02__category .ui-menu-item>a {
        padding: 4.5px 15px;
        padding-right: 35px;
        line-height: 1.4;
    }
    .header-08__bot .hd-category .sidebar-02__category .ui-menu-item>span {
        position: absolute;
        right: 0;
        top: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 35px;
        height: 40px;
        cursor: pointer;
        z-index: 1111;
    }
}
@media (max-width:991px) {
    .left {
        padding-top: 0 !important;
        float: none;
    }
    .show-more, .sidebar-02__category {
        display: none
    }
    .sidebar-02.limit .sidebar-02__category>.ui-menu-item:nth-child(n+9) {
        display: block
    }
    .sidebar-filter {
        position: relative;
        margin-bottom: 0;
        border: none
    }
    .ht-mrt0 {
        margin-top: 0 !important;
    }
    .tsm-filter .fa-angle-double-down {
        display: inline-block;
        float: right;
        border: none;
        font-size: 14px;
        margin-right: 0;
        width: auto;
        height: auto
    }
    .tsm-filter .fa-angle-double-down.is-active {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    .sidebar-filter__content {
        display: none;
        border: 1px solid #eee;
        border-top: none;
        position: absolute;
        z-index: 25;
        background-color: #fff;
        width: 100%
    }
    .tsm-cate, .tsm-tintuc {
        display: none
    }
    .right {
        width: 100%;
        float: none
    }
    .button-click-mobile {
        position: absolute;
        top: 64px;
        z-index: 1002;
        right: 15px
    }
    .header-08__mid .hd-logo {
        flex: 1
    }
    .header-08__bot .hd-search {
        width: calc(100% - 350px)
    }
    .section-slide__right {
        float: none;
        width: 100%
    }
    .icon-arrows, .sidebar-02__category>.ui-menu-item>ul, .sidebar-02__category>.ui-menu-item>.s_heading-pl,
    .sidebar-02__category>.ui-menu-item>.submenu {
        display: none !important;
    }
    .header-08__bot .hd-category .sidebar-02__category .ui-menu-item>a {
        padding: 5px 15px;
    }
    .header-08__bot .hd-search {
        width: 200px;
        height: 32px;
        margin-left: 0;
        position: absolute;
        top: -57px;
        right: 0px;
        border: 1px solid #eee
    }
    .button-click-mobile {
        top: 86px;
    }
    .button-click-mobile::after, .button-click-mobile::before, .button-click-mobile span {
        background-color: #fff;
    }
    .header-08__bot .b-button-7 {
        margin-right: 45px;
    }
    .hd-search__results {
        width: 280px;
        left: unset;
        right: 0;
    }
}
@media (max-width:767px) {
    .right {
        padding: 15px
    }
    .right #pagging .row {
        margin-left: -5px;
        margin-right: -5px;
    }
    .card-product-05 {
        margin-bottom: 10px;
        height: calc(100% - 10px);
    }
    .logo-img {
        margin-top: 0;
        width: 200px
    }
    .wrap-contact {
        padding-left: 15px
    }
    .header-08__bot .hd-cart {
        transform: translateY(-110px) translateX(-40px)
    }
    .header-08__bot .hd-cart a span:first-child {
        display: none
    }
    .header-08__bot .hd-cart a:before {
        color: #555
    }
    .cf-slide__caption, .footer__bot-developed {
        display: none
    }
    .header-08__bot .hd-search form input {
        width: calc(100% - 50px);
    }
    .card-product-05 .card-product__content-title {
        margin-left: 0;
        margin-right: 0;
    }
    .card-product__content-ts, .card-product__content-prices {
        padding: 0;
    }
}
@media (max-width:640px) {
    .header-08__bot .hd-cart {
        transform: initial;
        margin-right: 40px
    }
    section .section-title>.name {
        display: inline-block;
        transform: translateY(10px);
        font-size: 16px
    }
    .news-page-02 .news-page__content__other-news {
        padding: 0 0 20px 20px
    }
    .call-mobile {
        display: block;
        position: fixed;
        bottom: 10px;
        left: 10px;
        font-size: 20px;
        width: 2em;
        height: 2em;
        border-radius: 50%;
        line-height: 2em;
        color: #fff;
        text-align: center;
        z-index: 111;
        -webkit-animation-name: phone;
        -webkit-animation-duration: 1s;
        animation-name: phone;
        animation-duration: 1s;
        animation-iteration-count: infinite
    }
    @-webkit-keyframes phone {
        0% {
            transform: rotate(45deg)
        }
        20% {
            transform: rotate(0)
        }
        40% {
            transform: rotate(45deg)
        }
        60% {
            transform: rotate(0)
        }
    }
    @keyframes phone {
        0% {
            transform: rotate(45deg)
        }
        20% {
            transform: rotate(0)
        }
        40% {
            transform: rotate(45deg)
        }
        60% {
            transform: rotate(0)
        }
    }
    .list .col--md {
        width: 50%
    }
}
@media (max-width:575px) {
    .header-08__bot .hd-search {
        display: none;
        top: -28px;
        z-index: 111;
    }
    .header-08__bot .hd-search.is-active {
        display: block;
    }
    [ht-trigger="hd-search"] {
        padding: 4px 8px;
        border-radius: 50%;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #0e5e00;
        color: #fff;
    }
    [ht-trigger="hd-search"] .fa-times, [ht-trigger="hd-search"].is-active .fa-search {
        display: none;
    }
    [ht-trigger="hd-search"].is-active .fa-times {
        display: block;
    }
}
@media (max-width: 505px) {
    .sidebar-02__title i {
        display: none;
    }
    .header-08__bot .hd-category {
        width: 55px;
    }
    .header-08__bot .hd-category .sidebar-02__title {
        justify-content: center;
    }
    .header-08__bot .hd-category .sidebar-02__title span.fa:before {
        margin-right: 0;
    }
    .header-08__bot .hd-category .sidebar-02__title span > span {
        display: none;
    }
    .show-more, .sidebar-02__category {
        width: 280px;
    }
}
@media (max-width:425px) {
    footer .col-xs-6 {
        width: 100%
    }
    .product-page__image {
        width: 100%
    }
    .tsm-filter {
        width: 250px
    }
    .sidebar-02__category .title-cate, .sidebar-02__category>.ui-menu-item>ul>li>a {
        text-transform: uppercase;
    }
}
@media (max-width: 350px) {
    .header-08__mid .hd-logo img {
        height: 55px;
    }
    .button-click-mobile {
        top: 77px;
    }
    .hd-menu ul {
        top: 105px;
    }
}